<?php
$checkisntall = file_exists('install.php');
$checkupgrade = file_exists('upgrade.php');
if ($checkisntall OR $checkupgrade)
{
echo "<div dir='rtl' align='center'><b><font color='#FF0000'>عذرا ... لابد من حذف الملف install.php و upgrade.php من موقعك حتى يعمل السكربت بأمان .</font></b> </div>";
exit;
}
include("includes/config.php");
include("includes/stats.php");
include("includes/ar.php");
include("includes/function.php");
include("includes/template.php");

if($closesite == 1){
tpl_header($LANGAUGE[255]);
echo "<div style='width:600px; margin:0 auto;'>";
tpl_table($LANGAUGE[255],$textclose);
echo "</div>";
tpl_footer();
exit;
}
?>